<?php 
include "../begin.htm";
echo "sample";
include "../begin1.htm";
echo "sample";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/sample/sample.php';
include "../time.php";
include "../end.php";
?>